#ifndef __SUMME_H
#define __SUMME_H

#include <vector>
using namespace std;
/**
* Berechnet die Summe ueber eine Menge von Werten.
* @param wert Werte
* @param anzahlWerte Anzahl der Werte
* @return Summe
*/
float berechneSumme(const float* const wert, int anzahlWerte);
int berechneSumme(vector<int> myvector);
#endif
